GLM_EXT_matrix_int3x4_sized
Stable extensions

## Typedefs

typedef mat< 3, 4, int16, defaultp > | i16mat3x4
| 16 bit signed integer 3x4 matrix. More...
typedef mat< 3, 4, int32, defaultp > | i32mat3x4
| 32 bit signed integer 3x4 matrix. More...
typedef mat< 3, 4, int64, defaultp > | i64mat3x4
| 64 bit signed integer 3x4 matrix. More...
typedef mat< 3, 4, int8, defaultp > | i8mat3x4
| 8 bit signed integer 3x4 matrix. More...

## Detailed Description

Include <glm/ext/matrix_int3x4_sized.hpp> to use the features of this extension.

Defines a number of matrices with integer types.

## Typedef Documentation

## i16mat3x4

typedef mat< 3, 4, int16, defaultp > i16mat3x4

16 bit signed integer 3x4 matrix.

See also
  GLM_EXT_matrix_int3x4_sized

Definition at line 36 of file matrix_int3x4_sized.hpp.

## i32mat3x4

typedef mat< 3, 4, int32, defaultp > i32mat3x4

32 bit signed integer 3x4 matrix.

See also
  GLM_EXT_matrix_int3x4_sized

Definition at line 41 of file matrix_int3x4_sized.hpp.

## i64mat3x4

typedef mat< 3, 4, int64, defaultp > i64mat3x4

64 bit signed integer 3x4 matrix.

See also
  GLM_EXT_matrix_int3x4_sized

Definition at line 46 of file matrix_int3x4_sized.hpp.

## i8mat3x4

typedef mat< 3, 4, int8, defaultp > i8mat3x4

8 bit signed integer 3x4 matrix.

See also
  GLM_EXT_matrix_int3x4_sized

Definition at line 31 of file matrix_int3x4_sized.hpp.